/* Mobile Styles */
@media (min-width: 992px) {
    .header .header-inner .header-menu .navbar .navbar-inner { display: flex; }
}
@media (max-width: 1024px) {
	.btn { padding: 10px 20px; }
	.header .header-inner { gap: 20px; }
	.header .header-inner .header-btn { margin-right: 0px; }
	.header .header-inner .logo { margin-right: 0px; }
	
	.aboutus-banner { min-height: 300px; }
	.about-second { padding: 40px 0; }
	.about-second .aboutsecondleft { padding-right: 30px; }
	.about-second .aboutsecondleft h2 { font-size: 46px;}
	
	.about-counter { padding: 30px 0; }
	.about-counter .counter ul li span { font-size: 46px; }
	.about-counter .counter ul li p { font-size: 16px; }
	
	.about-third { padding: 30px 0; }
	.about-third .aboutthirdfirst h2 { font-size: 46px; }
	
	.about-last { padding: 30px 0; }
	.about-last h2 { font-size: 46px; }
}

@media (max-width: 991px) {
	
	img { width: 100%; height: auto;}
/* header css */
.header .container-fluid { flex-direction: column;align-items: flex-start;}
.header .header-inner {width: 100%;flex: 0 0 100%;justify-content: space-between;margin-top: 15px;}
.header .header-menu {width: 100%;}
.header .navbar-nav {flex-direction: column !important;align-items: flex-start;gap: 10px;padding-top: 15px;}
.header .header-btn {margin-right: 0;}
.dropdown-menu {position: static !important;}
.navbar-collapse { display: none;}
.navbar-collapse.show {display: block;}
.header .header-inner .header-menu .navbar .navbar-inner { position: fixed; left: 0;top: 72px;background: #fff;z-index: 1024; }
.header .header-inner .header-menu .navbar { justify-content: flex-end; }

/* footer css */
.footer-top .social-icons { text-align: center; display: flex; justify-content: center; }
.footer-top .ftr-locations { display: flex;flex-direction: column;align-items: center;}
.footer-below-section .footer-top .footer-logo { display: flex; align-items: center; justify-content: center; }
.footer-below-section .copyright-footer { text-align: center; }

/* home banner css */
.banner-section .banner-main h1 { font-size: 28px; line-height: 50px; }
.services-section {padding: 30px 0; }

/* about us page css */
.aboutus-banner { min-height: 250px; }
.aboutus-banner .text h1 { font-size: 40px; line-height: 40px; }
.about-second { padding: 30px 0; }
.about-second .aboutsecondleft h2 { font-size: 32px; }
.about-second .aboutsecondleft { padding-right: 30px;text-align: center; margin: 0 0 30px 0;}
.about-second .aboutsecondright .rightheading {padding-bottom: 50px;}
.about-second .aboutsecondright ul li { flex-direction: column; align-items: center; }
.about-second .aboutsecondright ul li .text { text-align: center; }
.about-third{ padding: 30px 0; }
.about-third .aboutthirdcenter { text-align: center; }
.about-third .aboutthirdfirst h2 { font-size: 32px; text-align: center; margin-bottom: 10px;}
.about-third .aboutthirdcenter { text-align: center; margin-bottom: 20px; }
.about-third .aboutthirdright ul li { flex-direction: column; align-items: center; }
.about-third .aboutthirdright ul li .text { text-align: center; }
.about-last span { font-size: 20px; }
.about-last h2 { font-size: 40px; }

/* contact us page css */
.contact-bottom .item { margin-bottom: 30px; }
.contact-bottom .item h2 { padding-bottom: 15px; min-height: 40px; }

/* service detail page css */
.servicesdetailone .text h1 { font-size: 40px; line-height: 40px;  }

.servicesdetailtwo, .servicesdetailthree, .servicesdetailfive, .servicesdetailsix, .servicesdetailseven, .services-form, .services-blog, .services-faq, .servicescenterlastwo, .servicescenterlast { padding: 30px 0; }
.servicesdetailthree .threeslider .item .image img { width: 200px; height: 200px; margin-right: 20px; }

}



@media (max-width: 767px) {
	/* header */
	.header .header-inner .header-btn { margin-right: 0px; padding: 5px 10px; font-size: 14px;}
	
	/* footer */
	.footer-below-section .footer-top .footer-title { text-align: center; }
	.footer-below-section .footer-top ul.menu li { text-align: center; }
	
	/* homepage */	
	.banner-section { padding: 30px 0; }
	.whyus-section .heading h2 { font-size: 24px; line-height: 30px; }
	.whyus-section .quality-icons .qcircle  { width: 30px; height: 30px;}
	.whyus-section .quality-icons .qcircle svg { width: 14px; height: 14px;}
	.whyus-section .quality-grid { grid-template-columns: repeat(1, 1fr); }
	.whyus-section .quality-grid .quality-card { text-align: center; }
	
	.services-section .heading h2 { font-size: 24px; line-height: 30px; }
	.services-main .services-first { flex-direction: column; }
	.services-main .services-first .services-first-left { padding: 10px; }
	.services-main .services-first .services-first-left .commonbox .contentbox { text-align: center; }
	.services-main .services-first .services-first-right .commonbox { flex-direction: column; }
	.services-main .services-first .services-first-right .commonbox .imgbox { width: 100%; text-align: center;}
	.services-main .services-first .services-first-right .commonbox .imgbox img { max-width: 300px; margin: 0 auto; }
	.services-main .services-first .services-first-right .commonbox .contentbox { text-align: center; }
	.services-main .services-first .services-first-right .commonbox:nth-child(2){ flex-direction: column-reverse; }
	.services-main .services-second { flex-direction: column; gap: 20px; }
	.services-main .services-second .commonbox { padding: 10px; }
	.services-main .services-second .commonbox .contentbox { text-align: center; }
	.services-main .services-second .commonbox .imgbox { width: 100%;  text-align: center; }
	.services-main .services-second .commonbox .imgbox img { max-width: 300px; margin: 0 auto; }
	
	.services-main .services-third { flex-direction: column;}
	.services-main .services-third .services-first-right .commonbox { flex-direction: column; padding: 10px; }
	.services-main .services-third .services-first-right .commonbox:nth-child(1) { flex-direction: column-reverse; }
	.services-main .services-third .services-first-right .commonbox .imgbox { width: 100%; text-align: center;}
	.services-main .services-third .services-first-right .commonbox .imgbox img { max-width: 300px; margin: 0 auto; }
	.services-main .services-third .services-first-right .commonbox .contentbox { text-align: center; }
	
	.services-main .services-third .services-first-left .commonbox { flex-direction: column; padding: 10px;  }
	.services-main .services-third .services-first-left .commonbox .imgbox { width: 100%; text-align: center;}
	.services-main .services-third .services-first-left .commonbox .imgbox img { max-width: 300px; margin: 0 auto; }
	.services-main .services-third .services-first-left .commonbox .contentbox { text-align: center; }
	
	.clients-section{ padding: 30px 0;  } 
	.clients-section .heading { text-align: center; }
	.clients-section .heading h2 { font-size: 24px; line-height: 30px; }
	
	.testi-section {  padding: 30px 0; flex-direction: column; }
	.testi-section .text  { text-align: center; }
	.testi-section .text h2 { font-size: 20px; line-height: 24px; }
	
	.home-faq { padding: 30px 0; }
	
	/* about us page */
	.about-second .aboutsecondright .rightheading { text-align: center; }
	
	/* services page */
	.services-bannerform { padding: 30px 0; }
	.services-bannerform .text { text-align: center; }
	.services-bannerform .text h1 { font-size: 24px; }
	.services-bannerform .text h5 { font-size: 18px; } 
	.services-bannerform .text { margin-bottom: 20px; }
	
	.services-all, .servicesvideo , .testimonialslider { padding: 30px 0; }
	.services-all .heading h2 { font-size: 24px; line-height: 30px; }
	.servicescenter .heading h2 { font-size: 24px; line-height: 30px; }
	.servicesvideo .heading h2 { font-size: 24px; line-height: 30px; }
	
	.servicesvideo .text p { text-align: center; }
	.servicesvideo .video iframe { height: auto; }
	
	/* contact us page */
	.contact-form-section { padding: 30px 0; }
	.contact-form-section .contacttop h1 { font-size: 30px; }
	.contact-form-section .contacttopleft { text-align: center; }
	.contact-bottom { padding: 30px 0;  }
	.contact-bottom .heading h2 { font-size: 30px; }
	.contact-bottom .item { text-align: center; }
	.contact-maps iframe { height: 250px; }
	
	/* services detail pages*/
	.servicesdetailone { padding: 30px 0; }
	.servicesdetailone .text { text-align: center; align-items: center; }
	.servicesdetailone .text h1 { font-size: 30px; line-height: 35px; }
	.servicesdetailone .image img { max-width: 300px; margin: 40px 0 0 0; }
	.servicesdetailtwo .heading h2 { font-size: 24px; line-height: 30px; }
	.servicesdetailthree .heading p, .servicesdetailfive .heading p, .servicesdetailsix .heading p, .servicesdetailsix .heading p, .servicesdetailseven .heading p, .services-blog .heading p, .services-faq .heading p { font-size: 14px; line-height: 18px; }
	.servicesdetailthree .heading h2, .servicesdetailfive .heading h2, .servicesdetailsix .heading h2, .servicesdetailsix .heading h2, .servicesdetailseven .heading h2, .services-blog .heading h2, .services-faq .heading h2, .servicescenterlastwo .heading h2, .servicescenterlast .heading h2 { font-size: 24px; line-height: 30px; }
	.servicesdetailthree .threeslider .item .image { text-align: center; margin: 0 auto; }
	.servicesdetailthree .threeslider .item .image img { margin: 0 auto; }
	.servicesdetailthree .threeslider .item .text { text-align: center; align-items: center; }
	.servicesdetailthree .threeslider .item .text h3 { font-size: 30px; }
	.servicesdetailthree .threeslider .item .iteminner { display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 20px; }
	.servicesdetailfive .logo-images .item img { max-width: 300px; height: auto; }
	.services-form { text-align: center; }

}


@media (max-width: 580px) {
	
	/* header css */
	.header .header-inner { flex-wrap: wrap;  gap: 0px; }
	.header .header-inner .logo { min-width: 100px; }
	
	/* home page css */
	.banner-section .banner-main { min-height: 50vh; }
	.banner-section .banner-main h1 { font-size: 20px; line-height: 30px; }
	
	.home-faq .tab-left .accordion-button { font-size: 16px; }
	
	
	/* about us page */
	.aboutus-banner { min-height: 200px; }
	.aboutus-banner .text h1 { font-size: 30px; line-height: 30px; margin-bottom: 10px; }
	.about-second .aboutsecondleft { margin: 0; padding: 0; }
	.about-second .aboutsecondleft h2 { font-size: 18px; }
	.about-second .aboutsecondright .rightheading { padding: 10px 0; }
	.about-second .aboutsecondright ul {flex-direction: column; }
	.about-second .aboutsecondright ul li { width: 100%; }
	
	.about-counter .sub-heading h2 { font-size: 18px; line-height: 24px; }
	.about-counter .counter ul { flex-direction: column; padding: 0; }
	.about-counter .counter ul li { width: 100%; }
	.about-counter .counter ul li span { font-size: 30px; }
	
	.about-third .aboutthirdfirst h2 { font-size: 24px; line-height: 30px; }
	.about-third .aboutthirdfirst h3 { font-size: 18px; line-height: 24px; }
	
	.about-third .aboutthirdright ul {  flex-direction: column; padding: 0;  }
	.about-third .aboutthirdright ul li { width: 100%; }
	.about-last span { font-size: 16px; }
	.about-last h2 { font-size: 24px; line-height: 30px; padding: 10px 0; }
	
	.servicesdetailsix .verticaltab .tab { font-size: 12px; padding: 4px 10px; }
	
	.services-form .text h5, .services-form .text h6 { font-size: 24px; line-height: 30px; }
	.services-form .text p { line-height: 24px; font-size: 20px; }
	.services-form .text ul { flex-direction: column; }
	.servicesdetailsix .verticaltab .tabs { flex-direction: column; gap: 10px; }
}

@media (max-width: 480px) {
	
	
}